--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#recno_index_exists?
is_singleton: false
name: recno_index_exists?
params: (table)
visibility: public
